Bug 1569717 - Rebase gnome-shell-extensions to 3.28.0
Summary: Rebase gnome-shell-extensions to 3.28.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell-extensions
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-19 21:21 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
1 user (show)

Fixed In Version: gnome-shell-extensions-3.28.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:24:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:24:48 UTC

Description Matthias Clasen 2018-04-19 21:21:02 UTC
As part of the desktop rebase in 7.6, we need to rebase gnome-shell-extensions to the version that is shipped with GNOME 3.28.

Comment 2 Ray Strode [halfline] 2018-06-11 20:50:36 UTC
(doing another build since i neglected to resync the theme after patched updates to the theme files from gnome-shell's rpm)

Comment 6 errata-xmlrpc 2018-10-30 10:24:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.